Page MenuHomePhabricator

Write a survey for the search results page so that we can get more user feedback on search
Closed, ResolvedPublic

Description

Deliverable: a URL to the survey

Survey URL: https://wikimedia.qualtrics.com/jfe/form/SV_3rZFiKhpb2JzWbb

Event Timeline

Wwes created this task.Aug 31 2015, 6:01 PM
Wwes assigned this task to MSyed.
Wwes raised the priority of this task from to Normal.
Wwes updated the task description. (Show Details)
Wwes added a project: Discovery.
Wwes moved this task to UX on the Discovery board.
Wwes added subscribers: Wwes, Deskana.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 31 2015, 6:01 PM
Deskana renamed this task from Survey for portal page to Write a survey for portal page so that it can be deployed to www.wikipedia.org.Sep 10 2015, 8:34 PM
Deskana updated the task description. (Show Details)
Deskana set Security to None.
ksmith moved this task from UX to On Sprint Board on the Discovery board.Sep 10 2015, 8:35 PM
MSyed updated the task description. (Show Details)EditedSep 15 2015, 9:37 PM

@Deskana

I have updated the task with a survey URL. The survey needs to be deployed on the search results page, and only shown to every 1000th user to limit the number of responses we get. We might change this number in the future.

I have updated the task with a survey URL. The survey needs to be deployed on the search results page, and only shown to every 100th user to limit the number of responses we get. We might change this number in the future.

Showing it to only a few users is impossible right now due to the structure of the page. It has to be all or nothing.

As per our discussion earlier, lets just run this survey on search pages for now.

In a year, we can only collection 10,000 responses per team with our Qualtrics account. So we have to be very strict about how fast we get these responses.

So lets show this survey to every 1000th user and see how fast we can get responses. Our goal is to hit about 100 responses every week for now just so we dont run out of our qualtrics limit.

Deskana renamed this task from Write a survey for portal page so that it can be deployed to www.wikipedia.org to Write a survey for the search results page so that we can get more user feedback on search.Sep 16 2015, 4:42 PM
Deskana closed this task as Resolved.
Deskana updated the task description. (Show Details)
debt moved this task from Done to Completed on the Discovery-Portal-Sprint board.Jan 26 2016, 12:33 AM